package projects.bitAlterne.nodes.messages;


import projects.defaultProject.nodes.messages.Msg;

public class DATA extends Msg {
	public int Tag;
	public String m;
	
public DATA(int t, String m){
	this.Tag=t;
	this.m=m;
}

public DATA clone() {
	return new DATA(this.Tag,this.m);
}

	
}
